Nocturnal Pajama Mutants

    This package has been deprecated

    Author message:

    Deprecated in favor of `String#codePointAt()`.

    code-point-at

    2.0.0 • Public • Published

    Deprecated. Just use String#codePointAt().


    code-point-at

    ES2015 String#codePointAt() ponyfill

    Install

    $ npm install --save code-point-at
    

    Usage

    var codePointAt = require('code-point-at');
    
    codePointAt('🐴');
    //=> 128052
    
    codePointAt('abc', 2);
    //=> 99

    API

    codePointAt(input, [position])

    Install

    npm i code-point-at

    DownloadsWeekly Downloads

    13,871,742

    Version

    2.0.0

    License

    MIT

    Unpacked Size

    2.83 kB

    Total Files

    4

    Last publish

    Collaborators

    • sindresorhus